/* 
Orange/Brown Skin
*/

body {
	background-image: url(../images/default_bg.jpg);
    background-attachment: fixed;
    background-size: 100% 100%;
}
a {
	color: #cd3989;
}

h1, h2 {
    color: #1A8D1F;
}

h3 {
	color: #cd3989;
}

h1.page-title, h2.page-title, h3.page-title {
    color: #333;
}

h4 {
	color: #98806c;
}

a.regular,
a:visited {
	color: #cd3989;
	border-bottom: 1px dotted #959595;
}

a.regular:hover {
	color: #cd3989;
}

.active-color {
	color: #cd3989;
}

.sep-line-points {
	border-top: 1px dotted #959595;
	border-bottom: 1px dotted #959595;
}

.sep-line-center-decoration-text {
	color: #18A748;
	background: url(../images/brown/decorations.png) no-repeat center center; 
}

.block-separator-top,
.block-separator-top-homepage {
	background-image: url(../images/brown/decoration_top.png);
}

.block-separator-bottom {
	background-image: url(../images/brown/decoration_bottom.png);
}

.line-separator {
	border-bottom: 1px dotted #959595;
}

.product-item {
	border: 1px solid #C4C4C4;
	box-shadow: 0px 0px 1px 0px rgba(206, 198, 183, 1);
	-webkit-box-shadow: 0px 0px 1px 0px rgba(206, 198, 183, 1);
	-moz-box-shadow: 0px 0px 1px 0px rgba(206, 198, 183, 1);
}

.product-item .title {
	background-color: #18A748;
	box-shadow: 0px 0px 20px 5px rgba(120, 63, 12, 0.05) inset;
	-moz-box-shadow: 0px 0px 20px 5px rgba(120, 63, 12, 0.05) inset;
	-webkit-box-shadow: 0px 0px 20px 5px rgba(120, 63, 12, 0.05) inset;
}

.product-item .info {
	background-color: #18A748;
	box-shadow: 0px 0px 20px 5px rgba(120, 63, 12, 0.05) inset;
	-moz-box-shadow: 0px 0px 20px 5px rgba(120, 63, 12, 0.05) inset;
	-webkit-box-shadow: 0px 0px 20px 5px rgba(120, 63, 12, 0.05) inset;
}

.product-item .info a {
    color: #fff;
}

.product-item .info a:hover {
    text-decoration: underline;
}

.product-item .title a {
	color: #fff;
    text-shadow: 0 1px 3px rgba(0,0,0,0.3);
}

.product-item .image .price {
	background-color: #e6613e;
	color: #ffffff;
}

span.button-small {
	box-shadow: 0px 0px 1px 1px rgba(206, 198, 183, 1);
	-moz-box-shadow: 0px 0px 1px 1px rgba(206, 198, 183, 1);
	-webkit-box-shadow: 0px 0px 1px 1px rgba(206, 198, 183, 1);
	border: 1px solid #f3f3f3;
	background: -webkit-gradient(linear, left top, left bottom, from(#ede8e3), to(#e2dcd6));
	background: -moz-linear-gradient(top, #ede8e3 0%, #e2dcd6 100%);
	background-color: #e7e2dc;
	background: linear-gradient(#ede8e3, #e2dcd6);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ede8e3', endColorstr='#e2dcd6');
}

span.button-small:hover {
	background: #e3ddd7;
}

span.button-small a {
	color: #461507;
}

.general-block {
	background-color: #f3f3f3;

}

.general-block-outer {
	box-shadow: 0px 0px 0px 1px rgba(206, 198, 183, 1);
	-webkit-box-shadow: 0px 0px 0px 1px rgba(206, 198, 183, 1);
	-moz-box-shadow: 0px 0px 0px 1px rgba(206, 198, 183, 1);
}

.list-options {
	border-bottom: 1px dotted #959595;
	color: #8A8A8A;
}

.list-options a.active-view {
	color: #777777;
}

.style-select {
	background: no-repeat scroll right center #DDDDDD;
}






/*************************/
/***** List Products *****/
/*************************/

.list-product-content .price,
.details-product-content .price {
	background-color: #e6613e;
	color: #ffffff;
}

.list-product-content h3 {
    margin-bottom: 5px;
}

.list-product-content h3 a {
    color: #1A8D1F;
}

.list-product-content h3 a:hover {
    text-decoration: underline;
}

.list-product-content .date {
    font-size: 13px;
    color: #999;
    font-style: italic;
}

.list-product-content .news-text {
    margin: 0;
}



/*******************/
/***** Details *****/
/*******************/

p.meta {
	color: #8d8d8d;
}

.styled-input {
	box-shadow: 1px 0px 1px 1px rgba(0, 0, 0, 0.1) inset;
	border-bottom: 1px solid #ffffff;
	border-top: 1px solid #885b4e;
	background: rgba(158, 132, 119, 0.25);
}






/**********************/
/***** Navigation *****/
/**********************/

.navigation {
	background: url(../images/navigation7.png) 0px 0px no-repeat;
}

.navigation-shadow {
	background-image: url(../images/brown/navigation_shadow2.png);
}





/******************/
/***** Search *****/
/******************/

.search-container {
	background: url(../images/brown/search.png) no-repeat;
}

.search-btn {
	background: transparent;
}

.search-field {
  color: #eeeeee;
}





/********************/
/***** Homepage *****/
/********************/

.quote {
	background-image: url(../images/brown/quote.png);
}

.quote2 {
	background-image: url(../images/brown/quote2.png);
}

.quote3 {
	background-image: url(../images/brown/quote4.png);
}

.quote .text {
	color: #461507;
}

.quote2 .text,
.quote3 .text {
	color: #461507;
}

.quote2 .text .highlight,
.quote3 .text .highlight {
	color: #e6613e;
	background: none;
}





/***************/
/***** FAQ *****/
/***************/

ul.faq-item li {
	border-bottom: 1px dotted #461507;
}





/*******************/
/***** Compare *****/
/*******************/

.compare-module h3 {
	color: #ffffff;
	box-shadow: 0px 0px 20px 5px rgba(120, 63, 12, 0.05) inset;
	-moz-box-shadow: 0px 0px 20px 5px rgba(120, 63, 12, 0.05) inset;
	-webkit-box-shadow: 0px 0px 20px 5px rgba(120, 63, 12, 0.05) inset;
	background-color: #785e52;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#785e52), to(#4b1c0e));
	background-image: -moz-linear-gradient(top, rgba(120, 94, 82, 0.8), rgba(75, 28, 14, 0.7));
	background-image: linear-gradient(#785e52, #4b1c0e);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#785e52', endColorstr='#4b1c0e');
}

.compare-module p.even {
	background: #f0ede6;
}





/*******************/
/***** Buttons *****/
/*******************/

a.general-button {
	color: #F6F4ED;
	text-shadow: inset 0px 1px 0px rgba(255,255,255,0.7);
	border-bottom: 1px solid #5a1d08;
	border-top: 1px solid #bc5937;
	border-left: 1px solid #88391e;
	border-right: 1px solid #88391e;
	box-shadow: inset 0px 1px 0px rgba(255,255,255,0.5), 0px 1px 3px rgba(0,0,0,0.3);
	-moz-box-shadow: inset 0px 1px 0px rgba(255,255,255,0.5), 0px 1px 3px rgba(0,0,0,0.3);
	-webkit-box-shadow: inset 0px 1px 0px rgba(255,255,255,0.5), 0px 1px 3px rgba(0,0,0,0.3);
	background-color: #d04f2c;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#d04f2c), to(#a43112));
	background-image: -moz-linear-gradient(top, rgba(208, 79, 44, 0.8), rgba(164, 49, 18, 0.7));
	background-image: linear-gradient(#d04f2c, #a43112);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d04f2c', endColorstr='#a43112');
}

a.general-button:hover {
	background:  #a43112;
	border: 1px solid #852e10;
	box-shadow: inset 0px 1px 0px rgba(255,255,255,0.3), 0px 1px 3px rgba(0,0,0,0.3);
}

a.red-button,
.red-submit-button {
	color: #f6f4ed;
	text-shadow:  0px -1px 0px rgba(0,0,0,0.4);
    border: 1px solid #2B8F3B;
    border-bottom: 1px solid #0D4B14;
    box-shadow: inset 0px 1px 0px rgba(255,255,255,0.3), 0px 1px 3px rgba(0,0,0,0.2);
    -moz-box-shadow: inset 0px 1px 0px rgba(255,255,255,0.3), 0px 1px 3px rgba(0,0,0,0.2);
    /* -webkit-box-shadow: inset 0px 1px 0px rgba(255,255,255,0.3), 0px 1px 3px rgba(0,0,0,0.2); */
    background-color: #1A8D1F;
    /* background-image: -webkit-gradient(linear, left top, left bottom, from(#e6613e), to(#c24828)); */
    background-image: -moz-linear-gradient(top, #85D688, #1A8D1F);
    background-image: linear-gradient(#85D688, #1A8D1F);
}

a.red-button:hover {
	background: #187a1d;
	border: 1px solid #216f2e;
	box-shadow: inset 0px 1px 0px rgba(255,255,255,0.3), 0px 1px 3px rgba(0,0,0,0.3);
}

a.dark-button {
	color: #f3efe7;
	text-shadow:  0px -1px 0px rgba(0,0,0,0.4);
	border-bottom: 1px solid #240a02;
	border-top: 1px solid #927a73;
	border-left: 1px solid #461507;
	border-right: 1px solid #461507;
	box-shadow: inset 0px 1px 0px rgba(255,255,255,0.2), 0px 1px 2px rgba(0,0,0,0.4);
	-moz-box-shadow: inset 0px 1px 0px rgba(255,255,255,0.2), 0px 1px 2px rgba(0,0,0,0.4);
	-webkit-box-shadow: inset 0px 1px 0px rgba(255,255,255,0.2), 0px 1px 2px rgba(0,0,0,0.4);
	background-color: #886555;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#886555), to(#512215));
	background-image: -moz-linear-gradient(top, #886555, #512215);
	background-image: linear-gradient(#886555, #512215);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#886555', endColorstr='#512215');
}

a.dark-button:hover {
	background:  #461507;
	box-shadow: inset 0px 1px 0px rgba(255,255,255,0.3), 0px 1px 3px rgba(0,0,0,0.3);
}

a.light-button {
	color: #461507;
	text-shadow:  0px 1px 0px rgba(255, 255, 255, 0.4);
	border-bottom: 1px solid #a39282;
	border-top: 1px solid #cac0b5;
	border-left: 1px solid #cac0b5;
	border-right: 1px solid #a39282;
	box-shadow: inset 1px 1px 0px rgba(255,255,255,0.7), 0px 1px 1px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 1px 1px 0px rgba(255,255,255,0.7), 0px 1px 1px rgba(0,0,0,0.1);
	-webkit-box-shadow: inset 1px 1px 0px rgba(255,255,255,0.7), 0px 1px 1px rgba(0,0,0,0.1);
	background-color: #E2DCD6;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#EDE8E3), to(#E2DCD6));
	background-image: -moz-linear-gradient(top, #EDE8E3, #E2DCD6);
	background-image: linear-gradient(#EDE8E3, #E2DCD6);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EDE8E3', endColorstr='#E2DCD6');
}

a.light-button:hover {
	background:  #ccc4bc;
	box-shadow: inset 1px 1px 0px rgba(255,255,255,0.3), 0px 1px 2px rgba(0,0,0,0.1);
}

a.light-button.selected {
	display: inline-block;
	padding: 6px 14px;
	/* color: #461507; */
	color: #f6f4ed;
	font-size: 13px;
	text-shadow:  0px -1px 0px rgba(0,0,0,0.4);
	border-radius: 4px;
	border-bottom: 1px solid #88391e;
	border-top: 1px solid #bc5937;
	border-left: 1px solid #ad5d41;
	border-right: 1px solid #ad5d41;
	box-shadow: inset 0px 1px 0px rgba(255,255,255,0.3), 0px 1px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: inset 0px 1px 0px rgba(255,255,255,0.3), 0px 1px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: inset 0px 1px 0px rgba(255,255,255,0.3), 0px 1px 3px rgba(0,0,0,0.2);
	background-color: #d04f2c;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#e6613e), to(#c24828));
	background-image: -moz-linear-gradient(top, #e6613e, #c24828);
	background-image: linear-gradient(#e6613e, #c24828);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e6613e', endColorstr='#c24828');
	zoom: 1;
	-moz-transition: all 0.7s ease-out;
}

a.red-button.selected:hover {
	background:  #a73314;
	border: 1px solid #852e10;
	box-shadow: inset 0px 1px 0px rgba(255,255,255,0.3), 0px 1px 3px rgba(0,0,0,0.3);
}






/*********************************/
/***** Gallery and Portfolio *****/
/*********************************/

.gallery-item-small {
	background-image: url(../images/brown/gallery_item_bkg.png);
}

.gallery-text {
	color: #461507;
}

.portfolio-text {
	color: #461507;
}

.portfolio-text h3 a {
    color: #1A8D1F;
}

.portfolio-text h3 a:hover {
    text-decoration: underline;
}



/******************/
/***** Footer *****/
/******************/

#footer {
	background: url(../images/brown/footer.jpg) #7b2a0e repeat-x;
	box-shadow: inset 0px -30px 28px rgba(0,0,0,0.2);
	-moz-box-shadow: inset 0px -30px 28px rgba(0,0,0,0.2);
	-webkit-box-shadow: inset 0px -30px 28px rgba(0,0,0,0.2);
}

#footer-label {
	color: #ffffff;
	background: url(../images/brown/footer_label.png) no-repeat;
}

#footer-label span.number {
	color: #bfc79b;
}

#footer h1 {
	color: #efa075;
	text-shadow: 1px 1px 2px #000000;
}

#footer p {
	color: #ffffff;
    font-size: 15px;
}

.icon-cart,
.icon-account,
.icon-shipping,
.icon-moneyback,
.icon-support,
.button-small a,
#footer ul li {
	background-image: url(../images/brown/icons.png);
}

span.icon-shipping,
span.icon-moneyback,
span.icon-support {
	color: #e6613e;
}

#footer ul li a {
	color: #ffffff;
    text-shadow: 0 1px 1px #000;
}

#footer ul li a:hover {
	text-decoration: underline;
}

#footer .go-btn {
	background: url(../images/brown/signup2.png) no-repeat transparent;
	color: #461507;
	text-shadow: 0 1px 0px #c06147;
}

#footer .newsletter-field,
#footer a.social {
	color: #9d9d9d;
	border-bottom: 0px solid #c95518;
	border-left: 0px solid #c0a98f;
	border-right: 0px solid #c95518;
	border-top: 0px solid #c0a98f;
	box-shadow: 1px 1px 0px 0px rgba(255, 255, 255, 0.2), 0px 0px 1px 2px rgba(0, 0, 0, 0.2) inset;
	background: #461507;
	/* Fallback for web browsers that doesn't support RGBa */
	background: rgb(70, 21, 7);
	/* RGBa with 0.6 opacity */
	background: rgba(70, 21, 7, 0.7);
	/* For IE 5.5 - 7*/
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
	/* For IE 8*/
	/* -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#33000000, endColorstr=#33000000)"; */
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}






/************************************/
/***** Flexislider - index.html *****/
/************************************/

#pager2 a {
	background: url(../images/brown/slider_nav.png) no-repeat 0px -26px;
}

#pager2 a.selected {
	background: url(../images/brown/slider_nav.png) no-repeat 0px 0px;
}

.prev,
.next {
	background: url(../js/flexi/images/brown/bg_direction_nav.png) no-repeat scroll 0 0 transparent;
}

.flex-direction-nav {
	background-image: url(../js/flexi/images/brown/slider_controls.png);
}

.flexslider {
	background: url(../js/flexi/images/brown/slider_selected_bkg.png) no-repeat top right;
}

.flex-direction-nav a {
	background: url(../js/flexi/images/brown/bg_direction_nav.png) no-repeat 0 0;
}






/*********************************/
/***** Layout Internal Pages *****/
/*********************************/

.collapsible {
	background-image: url(../images/brown/sidebar_arrow_open.png);
	background-position: center left;
	background-repeat: no-repeat;
	padding-left: 36px;
}

.collapsible.closed {
	background-image: url(../images/brown/sidebar_arrow_closed.png);
}

.sidebar ul.categories li.active,
.sidebar ul.categories li.active:hover {
	background: url(../images/brown/sidebar_list_active.png) #F1EEE8 no-repeat left center;
}

.sidebar ul.categories li:hover {
	background: #efece8 no-repeat left center;
}

.sidebar ul.categories li.active a {
    color: #19811e;
    font-weight: bold;
}

.sidebar ul.categories li:hover a {
    color: #333;
}

.sidebar-post-thumb {
	border: 1px solid #cec6b7;
}

.sidebar-post-date {
	color: #a5a5a5;
}

ul.tags li {
	box-shadow: 0px 0px 0px 1px rgba(206, 198, 183, 1);
	-moz-box-shadow: 0px 0px 0px 1px rgba(206, 198, 183, 1);
	-webkit-box-shadow: 0px 0px 0px 1px rgba(206, 198, 183, 1);
	border: 1px solid #f3f3f3;
	background: -webkit-gradient(linear, left top, left bottom, from(#ede8e3), to(#e2dcd6));
	background: -moz-linear-gradient(top, #ede8e3 0%, #e2dcd6 100%);
	background-color: #e7e2dc;
	background: linear-gradient(#ede8e3, #e2dcd6);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ede8e3', endColorstr='#e2dcd6');
}

ul.tags li a {
	color: #461507;
}

ul.tags li:hover {
	background: #f1ede8;
}

.sidebar-post-title a {
	color: #e6613e;
}





/***********************/
/***** Breadcrumbs *****/
/***********************/

ul.breadcrumbs li {
	background: url(../images/breadcrumbs_arrow.png) no-repeat right center;

    max-width: 260px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}





/****************/
/***** Blog *****/
/****************/

.blog-date {
	background: #cd3989;
}

.blog-post-title-inner a {
	color: #cd3989;
}

.blog-post-title-inner a:hover {
    text-decoration: underline;
}

.blog-date .month {
	color: #ffffff;
}

.blog-date .date-number {
	color: #ffffff;
}

.general-field {
	box-shadow: 1px 0px 1px 1px rgba(0, 0, 0, 0.1) inset;
	border-bottom: 1px solid #ffffff;
	border-top: 1px solid #885b4e;
	/* RGBa with 0.6 opacity */
	background: rgba(158, 132, 119, 0.25);
	-pie-background: #E1DDD7;
	/* For IE 8*/
	/* -dms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#11000000, endColorstr=#11000000)"; */
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#4cffffff', endColorstr='#4cffffff'); 
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}






/********************/
/***** Contacts *****/
/********************/

.address .street,
.address .phone {
	border-bottom: 1px solid #ede6e9;
}






/****************/
/***** Cart *****/
/****************/

.cart-container table td {
	border-bottom: 1px solid #ede6e9;
}

.cart-container table td span.heading {
	color: #8e8e8e;
}

.cart-container table tr.promo td {
	background-color: #e4e4e4;
}

.cart-container span.grey {
	color: #7b7b7b;
}

.cart-container span.summary {
	color: #424242;
}

.input-text-grey {
	background-color: #d2d2d2;
	box-shadow: 0px 1px 1px 0px #787878 inset;
	-moz-box-shadow: 0px 1px 1px 0px #787878 inset;
	-webkit-box-shadow: inset 0px 1px 1px 0px #787878;
	border-radius: 4px;
	height: 32px;
	line-height: 32px;
	border: 0px none;
	padding: 0px 5px;
}






/**********************/
/***** Shortcodes *****/
/**********************/

span.highlight {
	background: #E6613E;
	color: #ffffff;
}

span.highlight2 {
	background: #461507;
	color: #ffffff;
}



/*************************************/
/***** Superfish Navigation Menu *****/
/*************************************/

.sf-menu li a  { /* visited pseudo selector so IE6 applies text colour*/
	color: #fff;
    font-size: 15px;
    font-family: Marmelad, Arial, Helvetica, sans-serif;
}

.sf-menu li:hover a { /* visited pseudo selector so IE6 applies text colour*/

}

.sf-menu li.sfish-navgiation-item a.sf-with-ul {
	background: url(../images/brown/dropdown_arrow.png) center right no-repeat;
}

.sf-menu a.sf-with-ul {
	background: url(../images/brown/dropdown_arrow_white.png) center right no-repeat;
}

.sf-menu li ul {
	background: #fff;
    background-clip: padding-box;
}

.sf-menu li ul:before {
    content: ' ';
    display: block;
    position: absolute;
    top: -14px;
    left: 30px;
    border: 7px solid transparent;
    border-bottom-color: #fff;
    width: 0;
    height: 0;
}

.sf-menu li li li {
	border-bottom: 1px solid #e1ddd7;
}

.sf-menu > li:hover > a {
    background: rgba(255,255,255,0.15);
    box-shadow: inset 0 1px 3px #000, 0 1px 0 rgba(255,255,255,0.5);
    border-radius: 3px;
}

.sf-menu > li.active > a {
    background: rgba(0,0,0,0.25);
    box-shadow: inset 0 1px 3px #000, 0 1px 0 rgba(255,255,255,0.5);
    border-radius: 3px;
}

.sf-menu li ul li:hover {
	background: #efede7;
}

.sf-menu li ul li.more-levels:hover {
	background: #efede7 url(../images/brown/dropdown_arrow.png) center right no-repeat;
}

.sf-menu li.more-levels {
	background: url(../images/brown/dropdown_arrow.png) center right no-repeat;
}

.sf-menu li.sfish-navgiation-item {
    box-shadow: 0 -1px 0 rgba(0,0,0,0.1);
}

.sf-menu li.sfish-navgiation-item:first-child {
    box-shadow: none;
}

.sf-menu li.sfish-navgiation-item a {
    color: #18A748;
}

.sf-menu li.sfish-navgiation-item a:hover {
    background: #18A748;
    color: #fff;
    text-shadow: none;
}



/********************************************/
/***** For screen resolution up to 1065 *****/
/********************************************/

@media screen and (max-width: 1065px) {

	.navigation {
		background: url(../images/brown/navigation_repeat.png) repeat-x;
	}
	
}







/********************************/
/***** Mosaic Sliding Boxes *****/
/********************************/

.mosaic-overlay {
	background:#111;
}
	
.mosaic-block .details {
	background: rgba(67, 67, 67, 0.7);
	color: #ffffff;
}






/*******************************/
/***** Flexisider - index1 *****/
/*******************************/

.flex-control-thumbs li {
	background: rgba(70, 21, 7, 0.1);
}

.flex-control-thumbs li.flex-current {
	background: #18A748;
}






/**********************************/
/***** Camera Slider - index3 *****/
/**********************************/

.camera_wrap .camera_pag .camera_pag_ul li {
	background: url(../images/brown/slider_nav.png) no-repeat scroll 0 -26px transparent;
}
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent {
	background: url(../images/brown/slider_nav.png) no-repeat scroll 0 0px transparent;
}






/***************************/
/***** Price Slider UI *****/
/***************************/

.ui-state-default, .ui-widget-content .ui-state-default {background:  url(../images/brown/price_range_button.png) 50% 50% no-repeat; font-weight: bold; color: #2e6e9e; outline: none;}

.ui-widget-header { border: 1px solid #4297d7; background: #e6613e /*url(images/ui-bg_gloss-wave_55_5c9ccc_500x100.png) 50% 50% repeat-x*/; color: #ffffff; font-weight: bold; }






/**************************************/
/***** Pikachoose Slider - index2 *****/
/**************************************/

.pika-middle {
	background: rgba(70, 21, 7, 0.1);
	border: 1px solid #cfc2b2;
}

.pika-left {
	background: #e6613e;
}

.pikachoose h4 {
	color: #f8f3e8;
	text-shadow: 1px 1px 0 #474747;
	text-align: center;
	padding: 30px;
}

.pikachoose h3 {
	font-size: 20px;
	color: #ded8cb;
	text-shadow: 1px 1px 0 #474747;
	text-align: center;
	padding: 10px 30px;
	margin: 0px;
}